libdir=/gnu/store/biyvkblbghf1lfvyw4wavxnw5sdqysvr-util-linux-2.40.4-lib/lib
includedir=/gnu/store/biyvkblbghf1lfvyw4wavxnw5sdqysvr-util-linux-2.40.4-lib/include

Name: smartcols
Description: table or tree library
Version: 2.40.4
Cflags: -I${includedir}/libsmartcols
Libs: -L${libdir} -lsmartcols
